div#container
{
   width: 1010px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url(../images/palm_bg.jpg);
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   color: #696969;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer6
{
   background-color: #00748C;
   background-image: none;
}
#Image9
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #F5F5F5;
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   background-image: none;
   font-family: "Open Sans";
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 20px;
   line-height: 20px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Layer9
{
   background-color: transparent;
   background-image: none;
}
#wb_Text22 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text22 div
{
   text-align: left;
}
#ClipArt1
{
   border-width: 0;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Carousel1
{
   background-color: transparent;
   background-image: none;
}
#Carousel1 .frame
{
   width: 892px;
   display: inline-block;
   float: left;
   height: 577px;
}
#wb_Carousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel1 .pagination img
{
   border-style: none;
   padding: 12px 12px 12px 12px;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image8
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image10
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_uid1
{
   border-width: 0;
}
#wb_Image10
{
   position: absolute;
   left: 47px;
   top: 14px;
   width: 799px;
   height: 533px;
   z-index: 14;
}
#wb_uid2
{
   cursor: pointer;
}
#wb_uid3
{
   border-width: 0;
}
#Carousel1_next
{
   position: absolute;
   right: 4px;
   top: 47%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#wb_Image1
{
   position: absolute;
   left: 4px;
   top: 0px;
   width: 361px;
   height: 142px;
   z-index: 7;
}
#wb_uid4
{
   color: #DCDCDC;
   font-family: Arial;
   font-size: 13px;
}
#Layer1
{
   position: fixed;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 365px;
   height: 150px;
   z-index: 18;
}
#wb_Image2
{
   position: absolute;
   left: 47px;
   top: 12px;
   width: 799px;
   height: 533px;
   z-index: 8;
}
#Carousel1_back
{
   position: absolute;
   left: 4px;
   top: 47%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#wb_Image3
{
   position: absolute;
   left: 47px;
   top: 14px;
   width: 799px;
   height: 533px;
   z-index: 9;
}
#wb_Image4
{
   position: absolute;
   left: 46px;
   top: 14px;
   width: 800px;
   height: 533px;
   z-index: 13;
}
#wb_Image5
{
   position: absolute;
   left: 46px;
   top: 14px;
   width: 799px;
   height: 533px;
   z-index: 11;
}
#wb_ClipArt1
{
   position: absolute;
   left: 21px;
   top: 56px;
   width: 25px;
   height: 16px;
   z-index: 1;
}
#wb_Image6
{
   position: absolute;
   left: 46px;
   top: 14px;
   width: 799px;
   height: 533px;
   z-index: 12;
}
#wb_Carousel1
{
   position: absolute;
   left: 59px;
   top: 182px;
   width: 892px;
   height: 577px;
   z-index: 16;
   overflow: hidden;
}
#wb_Text22
{
   position: absolute;
   left: 21px;
   top: 14px;
   width: 279px;
   height: 32px;
   z-index: 0;
}
#Layer6
{
   position: fixed;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100.396%;
   height: 142px;
   z-index: 17;
}
#wb_Image7
{
   position: absolute;
   left: 47px;
   top: 14px;
   width: 799px;
   height: 533px;
   z-index: 15;
}
#wb_Image8
{
   position: absolute;
   left: 47px;
   top: 14px;
   width: 799px;
   height: 533px;
   z-index: 10;
}
#wb_Image9
{
   position: absolute;
   left: 438px;
   top: 46px;
   width: 135px;
   height: 36px;
   z-index: 2;
}
#ClipArt1
{
   width: 25px;
   height: 16px;
}
#Layer9
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 0px;
   top: 0px;
   width: 300px;
   height: 81px;
   z-index: 4;
}
#wb_CssMenu1
{
   position: absolute;
   left: 394px;
   top: 103px;
   width: 222px;
   height: 20px;
   text-align: center;
   z-index: 3;
}
#Layer6_Container
{
   width: 1014px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Carousel1
{
   position: absolute;
}
#wb_uid0
{
   cursor: pointer;
}
